<?php
$_SESSION['CONST_LINK_ROOT']= $CONST_LINK_ROOT;
$CONST_LINK_ROOT=$_SESSION['CONST_LINK_ROOT'];
function error_admin($e_message,$type) {

    global $Sess_UserId;
    global $Sess_UserType;
    global $Sess_Userlevel;
	global $sess_id;
	global $CONST_LINK_ROOT;
    foreach ($GLOBALS as $name=>$value) {
        if (preg_match("/^MENU/",$name)) global $$name;
    }
    foreach ($GLOBALS as $name=>$value) {
        if (preg_match("/^CONSTS/",$name)) global $$name;
    }
      
    include("include/header.php");
    print ("<div class=\"mainwidth\">
<div class=\"admin-page-header\"><div class=\"admin-page-heading\">&nbsp;&nbsp;Alert</div></div>
<div class=\"clear\"></div>
<div class=\"admin-page\">
<table width='$CONST_TABLE_WIDTH' border='0' cellspacing='$CONST_TABLE_CELLSPACING' cellpadding='$CONST_TABLE_CELLPADDING'>
    <tr></tr>
    <tr>
      <br><td class='normal'><p><b>$e_message</b><br>
        <br>".$type."</p>
      </td>
    </tr><br><br>
	<tr><td>
	<a href='#' onclick='window.history.back(1);'>Back</a></td></tr>
  </table></div><div class=\"admin-page-bottom\"></div></div>");
         
		 unset($_SESSION['CONST_LINK_ROOT']);
        exit;
}
?>